Ryzom - Feature # 1129

Status: Closed Priority: Low

Author: kervala Category: NeL: General
Created: 10/14/2010 Assignee: kervala

Updated: 11/18/2010 Due date:

Subiject: Implement missing Cl18N::getLanguageCodes and CI18N::getLanguageNames methods
Description

CI18N::getLanguageCodes and Cl18N::getLanguageNames methods are defined in .h but are not implemented in .cpp

History

#1 - 10/14/2010 07:04 pm - kervala
- % Done changed from 0 to 50

#2 - 10/18/2010 07:35 pm - kervala

- Status changed from Assigned to Resolved
- % Done changed from 50 to 100

Applied in changeset r982.

#3 - 10/18/2010 07:35 pm - kervala

- Target version set to Version 0.8.0

#4 - 11/18/2010 02:43 pm - kervala

- Status changed from Resolved to Closed
